<xml> </xml>

btb-class |

# DictionaryBase(TKey,TValue).CopyTo(KeyValuePair, Int32) Method

Copy content of this dictionary to the specified array.

public void DictionaryBase(
KeyValuePair<TKey, TValue>[] array,
int index
);

#### Parameters

array
  target array
index
  index on whitch the copying begins

#### Implements

ICollection<KeyValuePair<TKey, TValue>>.CopyTo

#### See Also

DictionaryBase<TKey, TValue> Class | ComponentOwl.BetterThumbnailBrowser Namespace | DictionaryBase<TKey, TValue>.CopyTo Overload List